/* #content div[class^="template"] {
  outline: 1px solid red;
} */


#content div[class^="template"] figure {
  max-width: 36rem;
  position: relative;
}

#content div[class^="template"] figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: var(--bkg2);
  color: var(--text3);
  padding: 1rem;
}







/* template 1 */

#content .template-1 > div.d-flex {
  align-items: self-start;
  overflow: hidden;
}

#content .template-1>div.d-flex figure {
  margin-left: 2rem;
}

#content .template-1>div.d-flex>* {
  width: 50%;
}

@media (max-width: 768px) {

  #content .template-1>div.d-flex {
    flex-direction: column;
  }

  #content .template-1>div.d-flex>* {
    width: 100%;
  }

  #content .template-1 .lead {
    order: 2;
    margin-top: 1rem;
    font-size: 1rem;
  }

  #content .template-1 figure {
    order: 1;
    margin-left: 0 !important;
  }

  #content .template-1 figure img {
    width: 100% !important;
  }

}
/* end template 1 */





/* template 4 */


#content .template-4 time  {
  font-size: 1.125rem;
  margin-bottom: 2rem;
  color: var(--text3);
  font-weight: 500;
  display: inline-block;
}

#content .template-4 .lead {
  margin-bottom: 3rem;
  font-size: clamp(1.125rem, 2vw, 1.525rem);
}

#content .template-4 figure {
  margin-bottom: 4rem;
}

/* end template 4 */





/* template 5 */

.template-5 .block {
  margin: 0 auto 3rem;
}

.template-5 .block article {
  padding: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all ease-in-out .2s;
}

.template-5 .block article:hover {
  background: var(--text8);
  transition: all ease-in-out .2s;
}

.template-5 .block .text-ext p {
  line-height: 1.75rem;
}

.template-5 .block .text-ext.mr {
  margin-right: 12.5rem;
}

.template-5 .block .text-ext.ml {
  margin-left: 12.5rem;
}

@media (max-width: 768px) {

  .template-5 .block .text-ext.mr,
  .template-5 .block .text-ext.ml {
    margin: initial !important;
  }
}

@media (max-width: 480px) {

  .template-5 .block article {
    flex-direction: column;
  }

  .template-5 .block article img {
    max-width: 160px;
    text-align: center;
    order: 1
  }

  .template-5 .block .text-ext {
    order: 2
  }
}

/* end template 5 */